/*
Theme Name: Newsroom Child
Theme URI: http://newsroom.elated-themes.com/
Description: A child theme of Newsroom Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: newsroom
Template: newsroom
*/

.bottom_12px, .marginBottom {margin-bottom: 12px;}
.ad_dfp_mobile {
    margin: 0 auto !important;
    padding: 0
}
.dfp_ad_unit {
    margin-left: auto;
    margin-right: auto;
}
.dfpAdMobile {
    display: none;
}

.eltd-unique-author-layout .author-item {
    padding: 0 12px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.author-item .eltd-author-description .eltd-author-description-image {
    width: 101px;
}
.author-item .eltd-author-description .eltd-author-description-text-holder {
    padding-left: 118px;
}
.authorsListWrap {
    padding: 0;
    margin: 0 -12px;
}

.paginationWrap {
    padding: 0 12px;
    clear: both;
    text-align: center;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
}
.pagination a, .pagination span {
    margin: 0 2px;
}
.importedPost img.size-newsroom_elated_post_feature_image {
    width: 100%;
}
.eltd-container.skinAdsWrap {
    z-index: 999;
}
.skinAdsWrap > .eltd-container-inner {
    position: relative;
    padding: 0 !important;
    margin-top: 0 !important;
}
#skinAdRightWrap, #skinAdLeftWrap {
    position: absolute;
    margin-top: 25px;
    background: #f0f0f0;
}
#skinAdRightWrap {
    margin-right: -225px;
    right: 0;
}
#skinAdRightWrap.stickyWrap {
    margin-right: -25px;
}
#skinAdLeftWrap {
    margin-left: -225px;
}
.skinAd.sticky {
    position: fixed!important;
    margin-right: -25px!important;
}
.eltd-title.eltd-breadcrumbs-type {
    /*height: auto;*/
}
.single-post .eltd-content .eltd-content-has-sidebar {
    margin-top: 0;
}
.home .eltd-breadcrumbs-type{
	display:none;
}

nav.eltd-main-menu>ul>li>a {
    font-family: Roboto, sans-serif;
    font-size: 13px;
    letter-spacing: 1.3px;
}

.eltd-bnl-holder.eltd-block-holder.eltd-thick-border, .eltd-bnl-holder.eltd-sp-four-holder,
.single-post .eltd-related-posts-holder .eltd-title-holder, .single-post .eltd-related-posts-holder,
.eltd-sidebar .widget .eltd-section-title-holder, .wpb_widgetised_column .widget.eltd-plw-one,
.wpb_widgetised_column .widget.eltd-plw-one .eltd-section-title-holder, .eltd-sidebar .widget.eltd-plw-one,
.eltd-sidebar .widget.eltd-plw-two, .eltd-sidebar .widget.widget_recent_entries, .eltd-boxed-section{
     border-top-color: #00B9D4 !important;
}
div.eltd-section-title-holder>.eltd-st-title {
    font-family: Roboto, sans-serif;
    font-weight: 500;
    text-transform: initial;
    letter-spacing: unset;
}
.single-post .eltd-related-posts-holder .eltd-title-holder h2 {
    font-family: Roboto, sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: unset !important;
    text-transform: capitalize !important;
}
div.eltd-breadcrumbs a, div.eltd-breadcrumbs span {
    font-family: 'Crimson Text', sans-serif;
    font-size: 15px;
}
a:hover {
    text-decoration: none;
}
a, h1, h2, h3, h4, h5, h6, p a {
    color: #262626;
}
.single .size18px .wpb_wrapper p {
    color: #00B9D4;
}

.classifieds {
    font-family: Roboto, sans-serif;
}
.classifieds p {
    font-family: "Crimson Text", serif;
}
.classifieds .header-summary {
    border-top: 11px solid #00B9D4;
}
.classifieds .summary--title {
    font-family: Roboto, sans-serif;
}
.classifieds .span-arrow {
    height: unset;
    width: unset;
    top: -2px;
}
.classifieds .eltd-icon-font-elegant {
    font-size: 30px;
}
.header-result h2 {
    font-family: Roboto, sans-serif;
    text-transform: initial;
}
a:focus, a:hover {
    text-decoration: none;
}
.loop-entry-meta-date {
    padding: 10px 0;
}
.content-results .loop-entry-meta-date {
    padding-top: 3px;
}
.infomation-user-classifields p {
    color: #292929;
    font-weight: 500;
}
.infomation-user-classifields p span {
    color: #292929 !important;
    margin-right: 10px;
}
.infomation-user-classifields p .glyphicon-envelope {
    margin-right: 6px;
}
.single-footer h2 {
    font-family: Roboto, sans-serif;
    font-weight: 700;
    text-transform: initial;
    padding: 15px 15px 30px;
}

.content-results:hover {
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}
.descItem {
    padding: 0 20px;
    margin-bottom: 15px;
    font-size: 18px;
}
.descItem:before {
    content: "\e013";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #a8e855;
    font-size: 15px;
    margin-left: -20px;
}
.descBold {
    font-size: 19px;
    margin-bottom: 10px;
}
.italic {
    font-style: italic;
}
.eltd-woocommerce-page .eltd-content table.variations {
    padding: 0 15px;
}
.row.single_variation_wrap > div {
    margin: 10px 0;
}
ol.flex-control-nav {
    position: unset;
}
.wpb_gallery_slides.wpb_flexslider {
    height: auto !important;
}
.eltd-container.mainContentWrap {
    margin-top: 25px;
}
.eltd-sidebar .widget div.eltd-section-title-holder, .wpb_widgetised_column .widget div.eltd-section-title-holder {
    margin-top: -23px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: unset;
}
.eltd-leaderBoard > div {
    margin-top: 22.5px;
    margin-bottom: 22.5px;
}
.eltd-leaderBoard div > .dfp_ad_unit {
    margin-bottom: 0;
}
.eltd-sidebar .widget.dfp_ad_unit_widget, .single-post .eltd-sidebar .widget.dfp_ad_unit_widget {
    background: transparent;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

.single article.post:not(.has-post-thumbnail) .vc_custom_1458549864192 {
    padding-top: 1px !important;
}
.single-post article div.eltd-post-text-inner blockquote {
    margin: 59px 0 49px;
}

.breakoutBox {
    border: 1px solid #dddcdc;
    margin: 10px 10px 25px;
    padding: 0;
}
.breakoutBoxHeader {
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid #dddcdc;
    text-align: center;
}
.breakoutBoxBody {
    margin: 0;
    padding: 5px 10px;
    color: #7e7c7c;
    font-family: Crimson Text, sans-serif;
}
.breakoutBoxBody li {
    color: #7e7c7c;
    font-family: Crimson Text, sans-serif;
}

article.publish:first-child {
    margin-top: 0;
}

.classifiedsSbInner {
    width: 300px;
    margin: 0 auto;
}
article.publish.classified {
    border-top: 3px solid #000000;
    -webkit-box-shadow: 1px 1px 3px 0 #cecccc;
    -moz-box-shadow: 1px 1px 3px 0 #cecccc;
    box-shadow: 1px 1px 3px 0 #cecccc;
}
.classifieds .fa {
    min-width: 15px;
    text-align: center;
}
.infomation-user-classifields p i {
    color: #292929 !important;
    margin-right: 10px;
}
.classifieds h3 {
    font-size: 18px;
}
.classifiedAuthor, .classifiedCompanyLogo {
    width: 100%;
}
.classifiedCompanyLogo {
    margin-bottom: 10px;
}
.classifiedCompanyLogo img {
    max-height: 100px;
}
.classifiedAuthor i {
    margin-right: 6px;
}
.classifiedUserName, .classifiedCompanyName {
    text-transform: uppercase;
}
.classifiedsListing {
    margin-bottom: 40px;
}
.clCompanyInfo {
    padding-top: 14px;
}

li.menu-item.search-menu {
    margin-top: 8px;
}
li.menu-item.search-menu .eltd-search-page-form {
    float: none;
    margin-bottom: 8px;
}
.search-menu .eltd-search-page-form .eltd-form-holder {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    clear: both;
}
.search-menu .eltd-search-page-form .eltd-form-holder .eltd-column-left {
    display: table-cell;
    vertical-align: top;
}
.search-menu .eltd-search-page-form .eltd-form-holder .eltd-search-field {
    position: relative;
    width: 100%;
    height: 34px;
    line-height: 32px;
    margin: 0;
    padding: 0 15px;
    font-size: 15px;
    font-weight: 400;
    color: #7e7c7c;
    background-color: #ebebeb;
    border: 1px solid #ebebeb;
    outline: 0;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .4s cubic-bezier(.165,.84,.44,1),width .4s cubic-bezier(.165,.84,.44,1);
    -moz-transition: border-color .4s cubic-bezier(.165,.84,.44,1),width .4s cubic-bezier(.165,.84,.44,1);
    transition: border-color .4s cubic-bezier(.165,.84,.44,1),width .4s cubic-bezier(.165,.84,.44,1);
    font-family: Roboto, sans-serif;
}
.search-menu .eltd-search-page-form .eltd-form-holder .eltd-column-right {
    display: table-cell;
    width: 1%;
    text-align: left;
    vertical-align: top;
}
.search-menu .eltd-search-page-form .eltd-form-holder .eltd-search-submit {
    position: relative;
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: 32px;
    padding: 0;
    font-size: 18px;
    font-family: inherit;
    color: #323131;
    background-color: transparent;
    border: 1px solid #ebebeb;
    outline: 0;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    -webkit-transition: color .4s cubic-bezier(.165,.84,.44,1);
    -moz-transition: color .4s cubic-bezier(.165,.84,.44,1);
    transition: color .4s cubic-bezier(.165,.84,.44,1);
}
.eltd-pb-five-featured .eltd-post-excerpt {
    color: #ffffff;
}

@media (min-width: 576px) {
    .classifiedsListing, .classifiedsDetails {
        max-width: calc(100% - 330px);
    }
}
@media (min-width: 601px) {
    .eltd-unique-author-layout .author-item {
        width: 50%;
    }
    .eltd-unique-author-layout .author-item:nth-child(2n+1) {
        clear: both;
    }
    .eltd-bnl-holder .eltd-bnl-outer .eltd-bnl-inner .eltd-post-item.eltd-pt-two-item .eltd-post-item-inner .eltd-pt-image-holder .eltd-pt-image-holder-inner .eltd-pt-image-link {
        width: auto !important;
    }
    .eltd-bnl-holder .eltd-bnl-outer .eltd-bnl-inner .eltd-post-item .eltd-post-item-inner .eltd-pt-image-link img.size-256x256 {
        max-width: 80px;
        height: auto;
    }
}
@media (min-width: 768px) {
    .ad_dfp_mobile {
        display: none !important
    }
    .featured-image-iz .entry-description.giveMeEllipsiss {
        display: none;
    }
}
@media (max-width: 1450px) {
    .skinAdsWrap {display: none;}
}
@media only screen and (width: 1024px) {
    div.eltd-container-inner {
        width: 970px;
    }
}
@media (max-width: 991px) {
    .dfpiPadLandscape {
        display: none !important;
    }
}
@media (max-width: 767px) {
    .ad_dfp_desktop {
        display: none !important
    }
    .dfpAdDesktop {
        display: none !important;
    }
    .dfpAdMobile {
        display: block;
    }
    .mivision_post_content {
        width: 100%;
    }
    .classifiedDescF {
        display: none;
    }
}

@media (max-width: 567px) {
    .ad_dfp_mobile {
        clear: both;
        margin-bottom: 20px !important
    }
}
@media only screen and (max-width: 480px){
    .author-item .eltd-author-description .eltd-author-description-text-holder {
        padding-left: 0;
    }
}
@media (max-width: 380px) {
    select#classified_category {
        min-width: 260px;
    }
}
